# begin-test-这里是配置信息基本值
liquidnet:
  info:
    port: 7002
    context: /support-config
    name: liquidnet-support-config
  security:
    username: user
    password: user123
  logfile:
    path: /data/logs
    name: support-config
  eureka:
    host: 172.17.207.177:7001
  rabbitmq:
    host: 127.0.0.1
    port: 5672
    username: admin
    password: admin
  config:
    location: /data/config/support-config
# end-test-这里是配置信息基本值

spring:
  profiles:
    include: support-config
